/*reset.css*/
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
table, table td{padding:0;border:none;border-collapse:collapse;}
img{vertical-align:top;}
embed{vertical-align:top;}

/*grid.css*/
.container{width:978px;margin:0 auto;position:relative;}
.container_gray{width:948px;height:200px;margin:0 auto;position:relative;}
.container_gray p{font-size:14px;text-align:justify;color:#000000;}
.grid1, .grid2, .grid3, .grid3a, .grid3b, .grid4, .grid4a, .grid5, .grid6, .grid7, .grid8, .grid9, .grid9a, .grid10, .grid11, .grid12{float:left;margin-left:30px;}
.grid1{width:54px;}
.grid2{width:138px;}
.grid3{width:222px;}
.grid3a{width:262px;}
.grid3b{width:182px;}
.grid4{width:306px;}
.grid4a{width:346px;}
.grid5{width:390px;}
.grid6{width:474px;}
.grid7{width:558px;}
.grid8{width:642px;}
.grid9{width:726px;}
.grid9a{width:686px;}
.grid10{width:810px;}
.grid11{width:894px;}
.grid12{width:978px;}
.grid12a{width:948px;}
.first{margin-left:0;clear:left;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
#listTag{margin:0 auto;height:400px;width:400px;overflow:hidden;position:relative;background-color:#fff;}
#listTag ul, #listTag li{list-style:none;margin:0;padding:0;}
#listTag a{position:absolute;text-decoration:none;color:#666;}
#listTag a:hover{color:#ccc;}

/*global.css*/
#container{width:580px;padding:10px;margin:0 auto;position:relative;z-index:0;}
#example{width:620px;height:404px;position:relative;}
#ribbon{position:absolute;top:-3px;left:-15px;z-index:500;}
#frame{position:absolute;z-index:0;width:739px;height:341px;top:-3px;left:-80px;}
#slides{position:absolute;top:15px;left:4px;z-index:100;}
.slides_container{width:620px;overflow:hidden;position:relative;display:none;}
.slides_container div.slide{width:620px;height:380px;display:block;}
#slides .next,#slides .prev{position:absolute;top:107px;left:0px;width:24px;height:43px;display:block;z-index:101;}
#slides .next{left:595px;}
.pagination{margin:20px auto 0;width:200px;}
.pagination li{float:left;margin:0 1px;list-style:none;}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a{background-position:0 -12px;}
.caption{z-index:500;position:absolute;bottom:-35px;left:0;height:30px;padding:5px 20px 0 20px;background:#000;background:rgba(0,0,0,.5);width:620px;font-size:1.3em;line-height:1.33;color:#fff;border-top:1px solid #000;text-shadow:none;}
#footer{text-align:center;width:580px;margin-top:9px;padding:4.5px 0 18px;border-top:1px solid #dfdfdf;}
#footer p{margin:4.5px 0;font-size:1.0em;}
/*style,css*/
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{display:block;}
mark, rp, rt, ruby, summary, time{display:inline}
body{background:url(../images/body-bg.gif) #1b1b1b;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1.125em;color:#9f9f9f;}
html{min-width:980px;}
html, body{height:100%;}
.container{font-size:.75em;}
header{overflow:hidden;background:#1f1f1f;}
#content{}
#content .top{background:#fff;padding:20px 0 30px 0;}
#content .middle{border-top:6px solid #f4f4f4;background:#f9f9f9;padding:34px 0 40px 0;}
#content .bottom{border-top:6px solid #171717;background:#212121;padding:20px 0 30px 0;color:#5c5c5c;}
.fleft{float:left;}
.fright{float:right;}
.clear{clear:both;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.wrapper{width:100%;overflow:hidden;}
::-moz-selection{background:#85c226;color:#fff;}
::selection{background:#85c226;color:#fff;}
input, select, textarea{font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;}
.img-indent{margin:0 20px 0 0;float:left;}
.img-box{width:100%;overflow:hidden;padding-bottom:22px;}
.img-box figure{float:left;margin:4px 25px 0 3px;border:5px solid #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 5px rgba(0, 0, 0, .1);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .1);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .1);}
.img-wrap{padding-bottom:18px;}
.img-wrap figure{margin:4px -3px 0 3px;border:5px solid #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 5px rgba(0, 0, 0, .1);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .1);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .1);}
.extra-wrap{overflow:hidden;}
p{margin-bottom:1.5em;}
a{color:#85c226;outline:none;}
a:hover{text-decoration:none;}
@font-face{font-family:'ColaborateThinRegular';src:url('https://www.tekneintellegentia.com/fonts/colabthi-webfont.eot');src:local('O'), url('https://www.tekneintellegentia.com/fonts/colabthi-webfont.woff') format('woff'), url('https://www.tekneintellegentia.com/fonts/colabthi-webfont.ttf') format('truetype'), url('https://www.tekneintellegentia.com/fonts/colabthi-webfont.svg#webfontBuy3ZjAx') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'ColaborateBoldRegular';src:url('https://www.tekneintellegentia.com/fonts/colabbol-webfont.eot');src:local('O'), url('https://www.tekneintellegentia.com/fonts/colabbol-webfont.woff') format('woff'), url('https://www.tekneintellegentia.com/fonts/colabbol-webfont.ttf') format('truetype'), url('https://www.tekneintellegentia.com/fonts/colabbol-webfont.svg#webfonti43fy0NT') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'ColaborateRegular';src:url('https://www.tekneintellegentia.com/fonts/colabreg-webfont.eot');src:local('O'), url('https://www.tekneintellegentia.com/fonts/colabreg-webfont.woff') format('woff'), url('https://www.tekneintellegentia.com/fonts/colabreg-webfont.ttf') format('truetype'), url('https://www.tekneintellegentia.com/fonts/colabreg-webfont.svg#webfontdC3uTxCK') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'CalibriBold';src:url('https://www.tekneintellegentia.com/fonts/calibrib-webfont.eot');src:local('O'), url('https://www.tekneintellegentia.com/fonts/calibrib-webfont.woff') format('woff'), url('https://www.tekneintellegentia.com/fonts/calibrib-webfont.ttf') format('truetype'), url('https://www.tekneintellegentia.com/fonts/calibrib-webfont.svg#webfontbOpCiIlZ') format('svg');font-weight:normal;font-style:normal;}
h1{}
h2{font-size:36px;line-height:30px;color:#303030;font-weight:normal;font-family:'ColaborateRegular';font-weight:normal;margin-bottom:.7em;}
h2.narrow{letter-spacing:-1px;}
h3{font-size:18px;line-height:1.2em;font-family:'ColaborateRegular';font-weight:normal;margin-bottom:1em;}
h4{color:#000000;font-family:'ColaborateRegular';}
h5{}
h6{}
.txt1{}
.txt2{}
.more{background:url(../images/arrow4.png) no-repeat 100% 5px;padding-right:17px;font-weight:bold;}
.button{float:right;}
.button span{display:block;background:url(images/button-left.gif) no-repeat left top;padding-left:3px;}
.button span span{background:url(images/button-right.gif) no-repeat right top;padding-right:4px;padding-left:0;}
.button span span a{display:block;background:#333743;padding:4px 5px 3px 5px;color:#fff;text-decoration:none;text-transform:uppercase;}
.button span span a:hover{text-decoration:underline;}
.line-hor{background:#3a3c52;height:1px;overflow:hidden;font-size:0;line-height:0;margin:20px 0 20px 0;}
.line-ver{background-image:url(images/line-ver.gif);background-repeat:repeat-y;width:100%;}
.box{background:#fff;width:100%;}
.box .border-top{background:url(images/border-top.gif) repeat-x left top;}
.box .border-bot{background:url(images/border-bot.gif) repeat-x left bottom;}
.box .border-left{background:url(images/border-left.gif) repeat-y left top;}
.box .border-right{background:url(images/border-right.gif) repeat-y right top;}
.box .left-top-corner{background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner{background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner{background:url(images/left-bot-corner.gif) no-repeat left bottom;}
.box .right-bot-corner{background:url(images/right-bot-corner.gif) no-repeat right bottom;}
.box .inner{padding:0 0 0 0;}
.address{float:left;}
.address dt{margin-bottom:1.5em;}
.address dd{clear:both;text-align:right;}
.address dd span{float:left;padding-right:25px;}
.address dd a{color:#85c226;}
.departments{float:left;overflow:hidden;margin-top:-18px;}
.departments dt{font-weight:bold;color:#85c226;margin-top:18px;}
.departments dd{clear:both;text-align:right;}
.departments dd span{float:left;padding-right:25px;}
header h1{background:url(../images/tekne_white.png) no-repeat 0 6px;padding:4px 0 6px 38px;font-family:'ColaborateThinRegular';font-size:26px;line-height:1.2em;color:#fff;font-weight:normal;float:left;}
header h1 a{color:#fff;text-decoration:none;}
header h1 strong{font-family:'ColaborateBoldRegular';font-weight:normal;}
header nav{}
header nav ul{float:right;padding:0px 5px 0 0;}
header nav ul li{float:left;padding-left:4px;height:5px;}
header nav ul li a{font-size:22px;color:#fff;height:48px;line-height:50px;text-decoration:none;width:101px;text-align:center;float:left;font-family:'ColaborateThinRegular';text-transform:uppercase;font-size:14px;}
header nav ul li a:hover{background:#85c226;padding-bottom:5px;height:48px;}
header nav ul li a.current{background:#85c226;padding-bottom:2px;height:3px;}
header nav ul li a:after{content:'';display:block;position:absolute;right:12px;top:13px;width:4px;height:7px;background-image:url(../images/social_bar.png);background-position: -148px 0;}/*background:url(../images/arrow1.gif) no-repeat 0 0;*/
header nav ul li.lng a{position:relative;float:left;font-size:14px;color:#85c226;text-decoration:none;font-family:'ColaborateThinRegular';text-transform:uppercase;height:32px;line-height:32px;background-color:#000;padding:0 36px 0 10px;margin-top:10px;}
header nav ul li.lng ul li a{position:relative;float:left;font-size:14px;color:#85c226;text-decoration:none;font-family:'ColaborateThinRegular';text-transform:uppercase;height:32px;line-height:32px;background-color:#000;padding:0 36px 0 10px;margin-top:0px;}
header nav ul li.lng ul li{float:left;height:10px;padding-left:0px;}
header nav ul li.lng a:hover, header nav ul li.lng a.current{background-image:-moz-linear-gradient(top, #555, #555);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, #555),color-stop(1, #555));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#555');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#555')";color:#85c226;}
header nav ul li.lng a:after{content:'';display:block;position:absolute;right:12px;top:13px;width:4px;height:7px;background-image:url(../images/social_bar.png);background-position: -148px 0;}/*background:url(../images/arrow1.gif) no-repeat 0 0;*/
header .adv-content{overflow:hidden;background:#f9f9f9;padding:5px 0 5px 0;}
header .breadcrumbs{float:left;padding:3px 0 0 10px;}
header .breadcrumbs li{display:inline;color:#212121;padding-left:5px;}
header .socialbar{float:right;width:160px;}
#content{}
#indexIntro{float:left;width:550px;height:404px;padding-top:60px;}
#indexIntro .inner{padding:24px 0 0 14px;}
#indexIntro h2{font-size:85px;color:#85c226;line-height:40px;font-family:'CalibriBold';font-weight:normal;margin-bottom:50px;}
#indexIntro h2 span{font-family:'ColaborateThinRegular';color:#303030;display:block;padding-top:25px;}
#indexIntroSecond{float:left;width:415px;padding-left:10px;height:404px;padding-top:60px;}
#indexIntro .inner{padding:24px 0 0 14px;}
#indexIntro h2{font-size:85px;color:#85c226;line-height:40px;font-family:'CalibriBold';font-weight:normal;margin-bottom:50px;}
#indexIntro h2 span{font-family:'ColaborateThinRegular';color:#303030;display:block;padding-top:25px;}
#gallery{float:left;width:628px;height:404px;}
.pics{width:602px;height:404px;padding:0;margin:0;position:relative;margin:23px 0 0 36px;}
.pics img{display:block !important;position:absolute;width:515px;height:349px;top:0;left:0;border:5px solid #fff;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;box-shadow:0 0 3px rgba(0, 0, 0, .2);-moz-box-shadow:0 0 3px rgba(0, 0, 0, .2);-webkit-box-shadow:0 0 3px rgba(0, 0, 0, .2);}
.pics img:nth-child(2){-moz-transform:rotate(2.5deg);-o-transform:rotate(2.5deg);-webkit-transform:rotate(2.5deg);}
.pics img:nth-child(3){-moz-transform:rotate(-2.5deg);-o-transform:rotate(-2.5deg);-webkit-transform:rotate(-2.5deg);}
.pics img:nth-child(4){-moz-transform:rotate(3.5deg);-o-transform:rotate(3.5deg);-webkit-transform:rotate(3.5deg);}
.pics img:nth-child(5){-moz-transform:rotate(-3.5deg);-o-transform:rotate(-3.5deg);-webkit-transform:rotate(-3.5deg);}
#prev{position:absolute;left:0;top:174px;z-index:1;background:url(../images/prev.png) no-repeat 0 0;width:83px;height:45px;}
#next{position:absolute;left:495px;top:174px;z-index:1;background:url(../images/next.png) no-repeat 0 0;width:83px;height:45px;}
#intro{float:left;width:350px;}
#intro .inner{padding:24px 0 0 14px;}
#intro h2{font-size:48px;color:#85c226;line-height:40px;font-family:'CalibriBold';font-weight:normal;margin-bottom:25px;}
#intro h2 span{font-family:'ColaborateThinRegular';color:#303030;display:block;}
#intro .extra-button{display:inline-block;background:url(../images/extra-button.jpg) no-repeat 0 0;width:195px;height:73px;margin:15px 0 0 -10px;line-height:49px;font-size:18px;color:#fff;text-decoration:none;font-weight:bold;text-indent:30px;text-shadow:1px 1px 0 #a61607;}
#intro .extra-button:hover{text-shadow:2px 2px 0 #a61607;}
.categories{box-shadow:1px 1px 1px rgba(0, 0, 0, .1);-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);border:1px solid #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;background-image:-moz-linear-gradient(top, #fcfcfc, #f4f4f4);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, #f4f4f4),color-stop(1, #fcfcfc));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4')";margin-bottom:3px;}
.categories li{border-bottom:1px solid #ebeae8;border-top:1px solid #fff;}
.categories li:first-child{border-top:none;}
.categories li:last-child{border-bottom:none;}
.categories li a{position:relative;display:block;padding:12px 0 11px 20px;font-size:16px;color:#000;text-decoration:none;font-family:'ColaborateThinRegular';font-size-adjust:0.49;}
.categories li a:hover, .categories li a.current{background-image:-moz-linear-gradient(top, #85c226, #85c226);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, #85c226),color-stop(1, #85c226));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#85c226', endColorstr='#85c226');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#85c226', endColorstr='#85c226')";color:#fff;box-shadow:2px 2px 0 rgba(0, 0, 0, .1);-moz-box-shadow:2px 2px 0 rgba(0, 0, 0, .1);-webkit-box-shadow:2px 2px 0 rgba(0, 0, 0, .1);margin-right:-12px;}
.images{}
.images figure{border:5px solid #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;float:left;box-shadow:0 0 5px rgba(0, 0, 0, .1);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .1);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .1);margin:5px 0 0 16px;}
.images figure:first-child{margin-left:0;}
.images figure img:hover{opacity:.7;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;}
#content .bottom h3{color:#fff;}
#content .bottom a.alt{color:#85c226;}
.list1 li{padding-bottom:4px;}
.list1 li a{color:#06cbe2;}
.list1 li a:hover{color:#fff;text-decoration:underline;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;}
.list2 li{padding-bottom:4px;}
.list2 li a{color:#5c5c5c;text-decoration:none;}
.list2 li a:hover{color:#fff;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;}
.list3{padding-bottom:24px;}
.list3 li{background:url(../images/arrow4.png) no-repeat 0 7px;padding:0 0 6px 17px;font-family:'ColaborateThinRegular';}
.list3 li a{font-size:16px;}
.textContainer{font-size:14px;font-family:'ColaborateThinRegular';}
footer .container{color:#fff;font-size:16px;line-height:1.2em;padding:8px 0 8px 0;font-family:'ColaborateThinRegular';}
footer .copy{float:left;}
footer .copy a{color:#fff;text-decoration:none;}
footer .copy a:hover{-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;color:#85C226;}
footer .phone{float:right;font-style:normal;}
footer .phone strong{font-family:'ColaborateBoldRegular';font-weight:normal;color:#85c226;}
#search-form{float:right;position:relative;}
#search-form fieldset{border:none;}
#search-form input[type=text]{background:#fff;width:195px;border:none;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;padding:4px 25px 5px 8px;box-shadow:rgba(0, 0, 0, .2) 2px 2px 2px inset;-moz-box-shadow:rgba(0, 0, 0, .2) 2px 2px 2px inset;-webkit-box-shadow:rgba(0, 0, 0, .2) 2px 2px 2px inset;background:url(../images/search-bg.gif) no-repeat 100% 7px #fff;}
#search-form input[type=submit]{width:20px;height:20px;position:absolute;right:5px;top:0;border:none;background:none;cursor:pointer;}
#contacts-form fieldset{border:none;width:100%;overflow:hidden;display:block;line-height:16px;}
#contacts-form label{display:block;height:44px;overflow:hidden;text-indent:4px;}
#contacts-form input{color:#fff;border:1px solid #444343;background:rgba(204, 204, 204, .05);padding:2px 0 2px 5px;width:210px;margin-left:3px;}
#contacts-form input:focus{border-color:#fff;}
#contacts-form textarea{color:#fff;border:1px solid #444343;background:rgba(204, 204, 204, .05);padding:2px 0 2px 5px;width:210px;overflow:auto;height:102px;margin-bottom:12px;}
#contacts-form textarea:focus{border-color:#fff;}
#contacts-form .link1{float:right;margin-left:11px;}
select{width:120px;}
.error{height:15px;background-color:#FFFE36;border:1px solid #E1E16D;font-size:11px;color:#000;padding:3px 10px;margin-left:-2px;-moz-border-radius:4px;-webkit-border-radius:4px;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-box-shadow:0 0 6px #ddd;-webkit-box-shadow:0 0 6px #ddd;}
form, .link{display:inline;margin:0;padding:0;}
.link{background:none;border:none;cursor:pointer;color:#85c226;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#spritesSocial{float:right;}
#spritesSocial li{float:left;padding-right:3px;}
.sprite-facebook{background-image:url(../images/social_bar.png);background-position:-556px 0;width:16px;height:16px;text-decoration:none;display:block;}
.sprite-linkedin{background-image:url(../images/social_bar.png);background-position:-678px 0;width:16px;height:16px;text-decoration:none;display:block;}
.sprite-skype{background-image:url(../images/social_bar.png);background-position:-1010px 0;width:16px;height:16px;text-decoration:none;display:block;}
.sprite-twitter{background-image:url(../images/social_bar.png);background-position:-1158px 0;width:16px;height:16px;text-decoration:none;display:block;}
.sprite-wordpress{background-image:url(../images/social_bar.png);background-position:-1224px 0;width:16px;height:16px;text-decoration:none;display:block;}
.maindescription{font-size:14px;text-align:justify;color:#000000;font-family:'ColaborateThinRegular';}
.maindescription16{font-size:16px;text-align:justify;color:#000000;font-family:'ColaborateThinRegular';}
.sprite-next{ background-image:url(../images/social_bar.png);background-position: -744px 0; width: 83px; height: 45px; } 
.sprite-prev{ background-image:url(../images/social_bar.png);background-position: -877px 0; width: 83px; height: 45px; } 
.sprite-header-pattern{ background-image:url(../images/social_bar.png);background-position: -622px 0; width: 6px; height: 10px; } 
.sprite-date-next{ background-image:url(../images/social_bar.png);background-position: -426px 0; width: 15px; height: 15px; } 
.sprite-date-prev{ background-image:url(../images/social_bar.png);background-position: -491px 0; width: 15px; height: 15px; }
.sprite-arrow-next{ background-image:url(../images/social_bar.png);background-position: 0 0; width: 24px; height: 43px; } 
.sprite-arrow-prev{ background-image:url(../images/social_bar.png);background-position: -74px 0; width: 24px; height: 43px; } 
.sprite-arrow1{ background-image:url(../images/social_bar.png);background-position: -148px 0; width: 4px; height: 7px; } 
.sprite-arrow2{ background-image:url(../images/social_bar.png);background-position: -202px 0; width: 4px; height: 7px; } 
.sprite-arrow4{ background-image:url(../images/social_bar.png);background-position: -256px 0; width: 8px; height: 7px; } 
.sprite-body-bg{ background-image:url(../images/social_bar.png);background-position: -314px 0; width: 6px; height: 10px; } 
.sprite-content-pattern{ background-image:url(../images/social_bar.png);background-position: -370px 0; width: 6px; height: 10px; } 
.sprite-tekne_white{ background-image:url(../images/social_bar.png); background-position: -1076px 0; width: 32px; height: 32px; }

